.bbot {
    position: absolute;
    bottom: 0;
  left:0px;
 
}

.bloglist .ba-btn-transition {
    position: absolute !important;
    bottom: 0 !important;
}

.suff {z-index:-1000 !important;}
.ads .ba-blog-post-image{display:none !important;}
.bbot {
    position: absolute;
    bottom: 0;
}

.bloglist .ba-btn-transition {
    position: absolute;
    bottom: 0;
}
.table-of-contents1 a {
   /* color: gray !important;*/
   font-family: "afacad", sans-serif;
}
.table-of-contents2 a {
   /* color: gray !important;*/
   font-family: "afacad", sans-serif;
}
.active {
   font-weight: bold !important;
   color: #1a1976 !important;
} 

.table-of-contents1 {
    font-size: 18px !important; /* Увеличивает размер шрифта до 20 пикселей */
}
.table-of-contents2 {
    font-size: 20px !important; /* Увеличивает размер шрифта до 20 пикселей */
}
.aa {
    background-color: #ffee88; /* lightblue желтый фон */
    border: 1px solid #0070ba; /* Синяя рамка */
    border-radius: 15px; /* Закругленные края */
    padding-left: 10px; /* Внутренний отступ слева */
    padding-right: 10px; /* Внутренний отступ справа */
    color: blue !important; /* Синий цвет текста */
}

.bb{
    background-color: #baffbb; /* lightblue Зеленый фон */
    border: 1px solid #0070ba; /* Синяя рамка */
    border-radius: 15px; /* Закругленные края */
    padding-left: 10px; /* Внутренний отступ слева */
    padding-right: 10px; /* Внутренний отступ справа */
    color: blue !important; /* Синий цвет текста */
}

.cc{
    background-color: lightblue; /* lightblue Зеленый фон */
    border: 1px solid #0070ba; /* Синяя рамка */
    border-radius: 15px; /* Закругленные края */
    padding-left: 10px; /* Внутренний отступ слева */
    padding-right: 10px; /* Внутренний отступ справа */
    color: blue !important; /* Синий цвет текста */
}

.vnblobcontent h2 {
  margin-top: 30px !important;
  margin-bottom: 15px !important;
}




